body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	background-color:#000000
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
}

a{
color:#FFFFFF;
}
a:HOVER{
	text-decoration:none;
}

H1{color:#FF9933;font-size:20px;}
H2{color:#FF9933;font-weight:normal;font-size:18px;}
H3{}
H4{}
H5{}
H6{}


#container{
	width:995px;
	margin:0px auto;
}

#menu{
	float:left;
	width:200px;
	padding-top:15px;
}

#menu a{
	color:#FFFFFF;
	text-decoration:none;
	padding:5px 5px 5px 20px;
	font-size:15px;
	display:block;
}
#menu a:HOVER{
	color:#FF9933;
}

#content{
	float:right;
	width:655px;
	padding:20px;
	border-left:5px solid #945912;
}

.clearfix:after { 
    content: ".";  
    display: block;  
    height: 0;  
    clear: both;  
    visibility: hidden; 
} 
 
.clearfix {
	display: inline-table;
} 
 
/* Hides from IE-mac \*/ 
* html .clearfix {height: 1%;} 
.clearfix {
	display: block;
} 
/* End hide from IE-mac */
